<template>
  <div class="eshop-footer-wrapper">
    <div class="pink-line" />
    <menu-footer />
    <div class="copyright text-white">
      {{ $t('Eshop.BottomMenu.Copyright') }}
    </div>
  </div>
</template>
<script>
import MenuFooter from './MenuFooter'

export default {
  name: 'EshopFooter',
  components: {
    MenuFooter,
  },
  data() {
    return {}
  },
}
</script>
